Source: progressbar2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-dill,
               python3-freezegun <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-python-utils,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/WoLpH/python-progressbar
Vcs-Browser: https://salsa.debian.org/python-team/packages/progressbar2
Vcs-Git: https://salsa.debian.org/python-team/packages/progressbar2.git

Package: python3-progressbar2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Text progress bar library for Python
 A text progress bar is typically used to display the progress of a long
 running operation, providing a visual cue that processing is underway.
 .
 The ProgressBar class manages the current progress, and the format of the line
 is given by a number of widgets. A widget is an object that may display
 differently depending on the state of the progress bar.
